html { 
  background: url(../Bilder/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#maincontainer {
	width: 1000px;
	margin: auto;
	height: 600px;
	overflow: hidden;
	/*background-color: #FFFFFF;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;*/
	}
#preview {
	width: 1000px;
	margin: auto;
	height: 100px;
	overflow: hidden;
	background-color: #FFFFFF;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	}
#maincontainersecond {
	width: 1000px;
	margin: auto;
	height: 620px;
	overflow: hidden;
	background-color: #FFFFFF;
	}
#headinnercentercontainer {
	width: 880px;
	margin: auto;
	height: 145px;
	float: left;
	padding: 0 0 0 0;
	display:block;
	}
#headinnerrightcontainer {
	width: 298px;
	margin: auto;
	height: 165px;
	vertical-align: middle;
	text-align: center;
	padding: 15px 0 0 0;
	float: left;
	background-color: #FFFFFF;
	}
#headinnerleftcontainer {
	width: 180px;
	margin: auto;
	height: 380px;
	float: left;
	padding: 220px 0px 0px 20px;
	font-size: 12px;
	}
#innerleft {
	width: 800px;
	height: 600px;
	float: left;
	padding: 0 0 0 0;
	background-color: #FFFFFF;
	}
	#nextDate {
	width: 790px;
	height: 20px;
	float: left;
	padding: 5px 5px 5px 5px;
	background-color: #FFF;
	}
#innerleftwirdright {
	width: 799px;
	height: 594px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	}
#headpic {
	width: 794px;
	height: 187px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	}
#headline {
	width: 794px;
	height: 40px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	}
#textbody {
	width: 794px;
	height: 358px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	}
#textbodymitpic {
	width: 500px;
	height: 358px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	overflow-y: auto;
	overflow-x: hidden;
	}
#textbodymitpic_neu {
	width: 790px;
	height: 358px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 5px;
	overflow-y: auto;
	overflow-x: hidden;
	}
#picnebentextbody {
	width: 284px;
	height: 358px;
	float: left;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	}
#innerright {
	width: 200px;
	height: 600px;
	float: left;
	background-color: #FFFFFF;
	}
#innerrightwirdleft {
	width: 200px;
	height: 600px;
	float: left;
	background-image: url(../images/systemisch_verbunden.jpg);
	border-right-color: #CCCCCC;
	border-right-width: 1px;
	border-right-style: inset;
	}
#mainbody {
	width: 880px;
	margin: auto;
	height: 390px;
	float: left;
	background-color: #FFFFFF;
	}
#parts {
	width: 880px;
	margin: auto;
	height: 20px;
	background-color: #FFFFFF;
	padding: 0px 0 0 0;

	}
#bodyleft {
	width: 272px;
	margin: auto;
	height: 350px;
	background-color: #FFFFFF;
	padding: 20px 10px 0 10px;
	float: left;

	}
#bodycenter {
	width: 272px;
	height: 350px;
	background-color: #FFFFFF;
	float: left;
	padding: 20px 10px 0 10px;

	}
#bodycenter1 {
	width: 272px;
	height: 350px;
	background-color: #FFFFFF;
	float: left;
	padding: 20px 10px 0px 10px;
	overflow-x: hidden;
	overflow-y: auto;

	}	
	#bodyright {
	width: 272px;
	height: 350px;
	background-color: #FFFFFF;
	float: left;
	padding: 20px 10px 0 10px;

	}
#footer {
	width: 1000px;
	margin: auto;
	height: 20px;
	float: left;
	background-color: #c5f275;
	color: #000000;
	padding: 3px 0 0 0;
	font-size: 10px;
	}
body {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*background-color: #005692;
	background-image: url(../images/nav-bg-1.jpg);
	background-repeat: repeat-x;
	background-position: top left;*/
}
a:link {
	color: #0079b2;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
.menuekopf {
font-weight: bold;
color: #000000;
padding: 5px;
background-color: #FFFFFF;
}
#menue ul {
	list-style-type: none;
	margin: auto;
	padding: 0px 0 0 0px;
	list-style-position: inside;
	
}
#menue li {
	display: block;
	border-top-width: 1px;

	
}
#menue li a, #menue li a:link {
	text-decoration: none;
	display: block;
	width: 120px;
	color: #000000;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
height: 30px;
	/*	background: #676f7a url(../Bilder/nav-bg-2.jpg) bottom left repeat-x; */
}
#menue li a:visited {
color: #0066FF;
}
#menue li a:hover, #menue li a:active, #menue li a:focus, #menue li a.current {
	width: 120px;
	color: #282C61;
	font-weight: bold;
	list-style-type: disc;
	list-style-position: inside;
}
#menue_sub ul {
	list-style-type: none;
	margin: auto;
	padding: 0px 0 0 0px;
	list-style-position: inside;
	
}
#menue_sub li {
	display: block;
	border-top-width: 1px;

	
}
#menue_sub li a, #menue li a:link {
	text-decoration: none;
	display: block;
	width: 120px;
	color: #000000;
	padding: 0px 0px 0px 0px;
	background-color: #FFFFFF;
height: 30px;
	/*	background: #676f7a url(../Bilder/nav-bg-2.jpg) bottom left repeat-x; */
}
#menue_sub li a:visited {
color: #0066FF;
}
#menue_sub li a:hover, #menue li a:active, #menue li a:focus, #menue li a.current {
	width: 120px;
	color: #282C61;
	font-weight: bold;
	list-style-type: disc;
	list-style-position: inside;
}
